html {
    scroll-behavior: smooth;
}



/* @import url('https://fonts.googleapis.com/css2?family=Gothic+A1:wght@400;600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

.gothic-a1-regular {
    font-family: "Gothic A1", sans-serif;
    font-weight: 400;
    font-style: normal;
}

*/

@font-face {
    font-family: "Gotham Pro";
    src: url('../fonts/GothamPro.woff2');
}

@font-face {
    font-family: "Gotham Pro";
    src: url("../fonts/GothamPro-Medium.woff2") format("woff2");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Gotham Pro";
    src: url("../fonts/GothamPro-Bold.woff2") format("woff2");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Gotham Pro";
    src: url("../fonts/GothamPro-Black.woff2") format("woff2");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Gotham Pro";
    src: url("../fonts/GothamPro-Light.woff2") format("woff2");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Roboto";
    src: url("../fonts/Roboto-Bold.ttf");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}




/* ------- HEADERMain start -------- */

.containerCrtr {
    max-width: 1550px;
    width: 100%;
    padding: 0 15px;
    margin: 0 auto;
}

.headerMain .containerCrtr {
    display: flex;
    justify-content: space-between;
}


.headerMain {
    height: 90px;
    width: 100%;
    display: flex;
    padding: 20px 0;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 3;
    transition: background-color 0.5s ease;

}

.header__logo {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.header__logo img {
    height: 90px;
}


.imgMainLogo {
    transition: all 0.3s ease;
    filter: brightness(0) invert(1);
}

.imgMainLogo:hover {
    opacity: 1;
    filter: invert(34%) sepia(94%) saturate(576%) hue-rotate(10deg) brightness(95%) contrast(100%);
}






.header__nav {
    display: flex;
    align-items: center;
}



.header__nav-item {
    font-family: "Gotham Pro";
    color: #F1F1F1;
    font-size: 24px;
    font-weight: 500;
    margin-right: 25px;
    transition: 0.2s ease all;
}

.header__nav-item:hover {
    color: #C5BE1E;
    cursor: pointer;
}


.header__nav-item:last-child {
    margin-right: 0;
}


.mylove {

    vertical-align: middle;
    transition: filter 0.2s ease;
}

.header__nav-item:hover .mylove {
    filter: invert(34%) sepia(94%) saturate(576%) hue-rotate(10deg) brightness(95%) contrast(100%);
}












/* Header */
/* Header */
/* Header */
.header {
    background: url('../img/background.png');
    background-size: cover;
    background-size: no-repeat;
    background-position: center;
    /* width: 1540px;
    height: 863px; */
    height: 860px;
    width: 100%;
    padding-top: 324px;
    /* ------------------------- */
    /* gap: 0px;
    opacity: 0px; 
    color: #F1F1F1;
  background-attachment: fixed */
    margin-bottom: 22px;
}

.containerHeader {
    margin-left: 0px;
    width: 659px;
    height: 228.99px;
    top: 324px;
    left: -0px;
}

.zagolovog {
    margin-left: 130px;
    font-family: Gotham Pro;
    font-size: 40px;
    font-weight: 500;
    line-height: 40px;
    text-align: left;
    margin-bottom: 20px;
    color: white;
}

.headerLine {
    border: 1px solid #C5BE1E;
    width: 600px;
    left: 0;
    margin-bottom: 20px;
}

.podzagolovog {
    margin-left: 130px;
    font-family: Gotham Pro;
    font-size: 18px;
    line-height: 18px;
    text-align: left;
    margin-bottom: 40px;
    color: white;
}

.zagolovogButton {
    color: #F1F1F1;
    margin-left: 130px;
    font-family: "Gotham Pro";
    font-size: 16px;
    font-weight: 400;
    border-radius: 50px;
    padding: 15px 23px;
    border: 1px solid #C5BE1E;
    width: max-content;
    transition: 200ms ease all;
}

.zagolovogButton:hover {
    background: #C5BE1E;
    cursor: pointer;
}

/* Header */
/* Header */
/* Header */


/* page */


body {
    background-color: #F1F1F1;
    /* padding-top: 45px; */
}

.one {
    padding-top: 90px;
}



.hr-dashed {
    margin: 20px 0;
    padding: 0;
    height: 0;
    border: none;
    border-top: 2px dashed #C5BE1E;
}




/* aboutUs */
/* aboutUs */
/* aboutUs */
/* aboutUs */
/* aboutUs */
/* aboutUs */
/* aboutUs */
/* aboutUs */
/* aboutUs */

.backgroundAboutUs {
    padding-top: 5px;
    background: url('../img/backgroundAboutUs.png');
    background-size: cover;
    background-size: no-repeat;
    background-position: center;
    height: 863px;
    width: 100%;
    margin-bottom: 22px;
    margin-top: 22px;
}

.aboutUs {

    padding: 0 10px;
    margin: 0 auto;
    width: 1300px;
    height: 525px;
    margin-bottom: 110px;
    display: flex;
    flex-wrap: wrap;

}

.textAboutUs {
    margin-top: 50px;
    width: 650px;
    height: 200px;




}



/*.aboutUs {

    padding: 0 10px;
    margin: 0 auto;
    width: 1300px;
    height: 525px;
    margin-bottom: 110px;
    display: flex;
    flex-wrap: wrap;
    background-color: blue;

}

.textAboutUs {
    background-color: rgb(255, 255, 255, 0.5);
    box-shadow: 0px 4px 15px 5px #00000040;
    backdrop-filter: blur(15px);
    width: 650px;
    height: 525px;


}*/





.two {
    padding-bottom: 90px;
}

.twoRevers {
    margin-top: 159px;
}






.imgAboutUs {
    width: 545.09px;
    height: 686px;
    margin-right: 84px;
    margin-bottom: 10px;


}

.gradientImgOne {
    width: 168.68px;
    height: 158.65px;

}

.gradientImgTwo {
    margin-top: -222px;
    margin-left: 196px;
    width: 340.09px;
    height: 319.12px;
}

.line4 {
    border: 2px solid black;
    width: 338px;
    margin-top: -82px;
    margin-left: 168px;
}

.line5 {
    border: 2px solid black;
    height: 83px;
    width: 0;
    margin-top: -3px;
    margin-left: 504px;
}

.line6 {
    border: 2px solid black;
    height: 240px;
    width: 0;
    left: 0;
    margin-top: -20px;
    margin-left: 76px;
}

.line7 {
    border: 2px solid black;
    width: 120px;
    left: 0;
    margin-top: 0px;
    margin-left: 76px;
}



.aboutUsLine {
    border: 1px solid #C5BE1E;
    width: 501px;
    left: 0;

    margin-bottom: 50px;

}

.aboutUsLineTwo {
    border: 2px solid #000000;
    float: left;
    /* position: absolute; */
    width: 0;
    height: 90px;
    left: 0;
    margin-top: 5px;
    margin-left: 20px;


}

.titleAboutUs {
    font-family: Gotham Pro;
    font-size: 64px;
    font-weight: 500;
    line-height: 61.25px;

    margin-left: 267px;
    padding-bottom: 2px;
    color: #00004A;
}


.pAboutUs {
    font-family: Gotham Pro;
    font-size: 18px;
    font-weight: 500;
    line-height: 17.23px;
    padding-left: 267px;
    padding-bottom: 22px;
    color: #00004A;
    width: 90%;



}


.liAboutUs {
    padding-left: 30px;
    font-family: Gotham Pro;
    font-size: 19px;
    font-weight: 500;
    line-height: 19.14px;
    text-align: left;
}


/* aboutUs */
/* aboutUs */
/* aboutUs */
/* aboutUs */
/* aboutUs */
/* aboutUs */






.titleClassic {
    padding-top: 16px;
    font-family: Gotham Pro;
    font-size: 64px;
    font-weight: 500;
    line-height: 61.25px;
    text-align: center;
    padding-bottom: 12px;
    color: #00004A;
}

.classicline {
    border: 1px solid #C5BE1E;
    width: 540px;
    margin: 0 auto;
    margin-bottom: 60px;

}

/* products */
/* products */
/* products */
.products {
    background: url('../img/backgroundProductsImg.png');
    background-size: cover;
    background-size: no-repeat;
    background-position: center;
    height: 1541px;
    width: 100%;
    margin-bottom: 22px;
    margin-top: 22px;

}

.allProdycts {

    padding: 0 10px;
    margin: 0 auto;
    width: 1150px;
    height: 1100px;
    margin-bottom: 100px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-content: center;
}

.block {
    background-color: white;
    border: 2px solid #C5BE1E;
    box-shadow: 0px 4px 15px 5px #00000040;
    padding-left: 10px;
    padding-right: 10px;
    text-align: center;
    margin-bottom: 82px;
    width: 335px;
    height: 478px;
    border-radius: 20px;

}



.titleBlock {
    font-family: Gotham Pro, "Gothic A1", sans-serif;
    font-size: 30px;
    font-weight: 700;
    line-height: 30px;
    padding-bottom: 20px;
    padding-top: 66px;


}

.blockLine {
    border: 1px solid #000000;
    width: 206px;
    margin: 0 auto;
    margin-bottom: 0px;
}


.imgBlock {
    width: 194px;
    height: 194px;
    margin-bottom: 15px;
}


.pBlock {
    font-family: Gotham Pro, "Gothic A1", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 15.31px;
    line-height: 19.14px;
    text-align: center;
    padding-bottom: 12px;

}

.kostil {
    font-family: "Gothic A1", sans-serif;
}

.price {
    font-family: Roboto;
    font-size: 16px;
    font-weight: 600;
    line-height: 19.14px;
    width: 201px;
    height: 51px;
    color: #00004A;
    border-radius: 20px;
    border: 1px solid #C5BE1E;
    margin: auto;
    padding-top: 15px;
    margin-bottom: 10px;

}




/*advantages */
/*advantages */
/*advantages */

.backgroundAdvantages {
    background: url('../img/backgroundAdvantages.png');
    background-size: cover;
    background-size: no-repeat;
    background-position: center;
    height: 860px;
    width: 100%;
    padding-top: 96px;
    margin-top: 22px;
    margin-bottom: 100px;

}

#footer {
    padding-bottom: 100px;
}

.advantages {
    background-color: rgba(255, 255, 255, 0.249);
    box-shadow: 0px 4px 15px 5px #00000040;
    backdrop-filter: blur(15px);
    margin: auto;
    width: 1324px;
    height: 683px;


}





.allAdvantages {
    padding: 0 10px;
    margin: 0 auto;
    width: 1324px;
    height: 500px;
    margin-bottom: 200px;
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
    justify-content: space-between;

}

.spisok {
    padding-left: 5px;
    padding-right: 5px;
    display: flex;
    flex-wrap: wrap;
}

.imgSpisok {
    width: 70px;
    height: 70px;

}

.pSpisok {
    font-family: Gotham Pro;
    font-size: 25px;
    font-weight: 500;
    line-height: 23.93px;
    padding-left: 30px;
    color: #00004A;
    display: flex;
    justify-content: center;
    align-items: center;
}

.car {
    margin-right: 83px;
}

.galka {
    margin-right: 62px;
}

.imgTime {
    width: 90px;
    height: 90px;
    margin-left: -18px;
}

.imgMedal {
    width: 80px;
    height: 80px;
    margin-left: -4px;
}


/* advantages */




/*footer */
/*footer */
/*footer */


.classiclineFooter {
    border: 1px solid #C5BE1E;
    width: 540px;
    margin: 0 auto;
    margin-bottom: 36px;

}






.map {
    width: 100%;
    height: 230px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

iframe {
    width: 100%;
    height: 230px;
}





.info {
    text-align: center;
    font-family: Gotham Pro;
    font-size: 20px;
    font-weight: 700;
    line-height: 19.14px;
    padding-top: 55px;
    padding-bottom: 100px;
    color: #00004A;
}

.emaill {
    padding-top: 50px;
}

.lastInfo {
    padding: 0 10px;
    margin: 0 auto;
    width: 1150px;
    height: 50px;
    display: flex;
    flex-wrap: wrap;
    align-content: flex-end;
    justify-content: space-between;
    text-align: center;
    padding-bottom: 50px;
}

.ooo {
    font-family: Gotham Pro;
    font-size: 20px;
    font-weight: 400;
    line-height: 19.14px;
    margin-right: 20px;
}

.place {
    font-family: Gotham Pro;
    font-size: 20px;
    font-weight: 500;
    line-height: 19.14px;

}

.imgSocials {
    width: 40px;
    height: 40px;

    margin-left: 20px;
}

